rmatCalc {fcros} | R Documentation

## Calculation of the FC matrix using pairwise comparisons

### Description

This is an internal function for using a C code to calculate a vector form of the matrix of fold changes using pairwise comparison of data samples.

### Usage

    rmatCalc(fvect, n, m1, m2)

### Arguments

`fvect` | Two biological conditions dataset matrix
`n` | Number of genes or probes in the dataset
`m1` | Number of samples in the first biological condition
`m2` | Number of samples in the second biological condition

### Author(s)

Doulaye Dembele doulaye@igbmc.fr

### References

Dembele D and Kaster P, Fold change rank ordering statistics: a new method for detecting differentially expressed genes, BMC bioinformatics, 2014, 15:14

Dembele D and Kastner P, Comment on: Fold change rank ordering statistics: a new method for detecting differentially expressed genes, BMC Bioinformatics, 2016, 17:462

### Examples

    #    data(fdata);

[Package fcros version 1.6.1 Index]